» Ubuntu » Пакети

Error

two or more packages specified (libjs-jshash quantal)